#header {background-color: ;}
#footer {background-color: ;}
table.listing tr.fastTracked {background-color: ;}
a {color: #009999;}
a:link {color: #009999;}
a:active {color: #009999;}
a:visited {color: #009999;}
a:hover {color: #009999;}
input.defaultButton {color: #009999;}
body {background-color: #cc3333;}
input.defaultButton {background-color: #cc3333;}
body {color: #0000ff;}
input.defaultButton {color: #0000ff;}
